<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
  "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<!-- Taken from http://www.law.yi.org/~sfllaw/debconf2/ -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>

    <title>Debconf 2 Information</title>
    <link rel="stylesheet" type="text/css" href="default.css" />
  </head>
  <body>
    <h1>Debconf 2</h1>

    <p class="noindent">Wow.  <a
      href="../www.debian.org/0705-debconf.html">Debconf
      2</a> was great!  It was held in <a
      href="http://www.city.toronto.on.ca/">Toronto</a>, <a
      href="http://www.gov.on.ca/">Ontario</a>, <a
        href="http://canada.gc.ca/">Canada</a>.  I actually got to put
      names to userids for many, many people.  We had a big <a
        href="http://www.uwaterloo.ca/">University of Waterloo</a>
      contingent come down for the talks.  <a
        href="http://hurd.dyndns.org/">Jim Morrison</a> stayed over at
      my place; while Frank Marier, <a
        href="http://3.141592.org/">Stefanus Du Toit</a>, and Ryan
      Golbeck lived in residence.  And of course, Joe Drew organised the
      whole thing!  Friday and Saturday were sleepless affairs as we
      chatted with all manner of people.  We met Susan Kleinmann and her
      husband, Steven Baker who lost his knapsack, Branden Robinson of
      SPI, Nick Lewycky of Fresco fame, Russell Coker who presented SE
      Linux, Sam Hartman who asked tough questions to Michael Robertson,
      Bdale Garbee beloved DPL, Warren A.  Layton, Joey Hess, Matt
      Taggart, Remi Lefebvre who spouted French at us all Friday night,
      Henrique de Moraes Holschuh, Amaya Rodrigo Sastre, Benjamin (Mako)
      Hill, Luca Filipozzi, Jeff Bailey, and a whole host of people whom
      I have now forgotten.  Sorry!</p>

    <h2>Damian Conway</h2>

    <p class="noindent">Damian Conway showed up to <a
      href="http://www.yorku.ca/"> York University</a> for his <a
      href="../../talks/dconway/seminars/Extreme.html">first
      seminar</a> in a <a
      href="../../talks/dconway/events.html">series of
      three.</a> We had him here for his Friday, 5 July 2002 talk called
    <a href="../../talks/dconway/dconway-extreme-perl.tex">Extreme Perl: the horror of
      SelfGOL</a>.</p>

    <p>I attended his next two as well; which were after Debconf 2.
    The <a
      href="../../talks/dconway/seminars/Life.html">one</a>
    he held on Tuesday, 9 July 2002 at the <a 
      href="http://tlug.linux.ca/">Toronto Linux User Group</a> 
    meeting at the <a href="http://www.utoronto.ca/">University of
      Toronto</a> was entitled <a href="../../talks/dconway/dconway-fortytwo.tex">Life, the
      Universe, and Everything</a>.</p>

    <p>The <a
      href="../../talks/dconway/seminars/Perl6.html">third</a>
    talk was held at the <a href="http://www.can.ibm.com/torontolab/">IBM 
      Toronto Labratory</a> in <a 
      href="http://www.city.markham.on.ca/">Markham</a> which is just
    north of Toronto.  The topic of the third talk was <a
      href="../../talks/dconway/dconway-perl6.tex">Perl 6: The sky <em>isn't</em>
      falling</a>.

    <h2>Misc</h2>

    <p class="noindent">Henrique gave us a <a
      href="../../talks/initscripts/transcript.txt">talk</a> on a new initscript system.  This
    is an IRC log, where I was typing a summary to #thug participants on
    <a href="http://www.freenode.net/">irc.freenode.net</a>.  It
    turned out fairly well, so I hope to see similar notes at the <a
      href="http://lca.apt-cacher.org/">Debian mini-conf</a> in
    Australia.</p>

    <div>
      <hr />
      <i>Updated 18 July 2003</i>
      <br />
      <a href="http://validator.w3.org/check/referer">
        <img src="http://www.w3.org/Icons/valid-xhtml11" alt="Valid XHTML 1.1!" height="31" width="88" />
      </a>
    </div>

    <p style="text-align:right">
      <i>Debian is a big, dysfunctional family.</i><br />
      &mdash; Simon Law, 6 July 2002
    </p>

  </body>
</html>
<!-- vim: set ts=2 sw=2 et tw=72: -->
